<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>IcoMoon Demo</title>
    <meta name="description" content="An Icon Font Generated By IcoMoon.io">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="demo-files/demo.css">
    <link rel="stylesheet" href="style.css"></head>
<body>
    <div class="bgc1 clearfix">
        <h1 class="mhmm mvm"><span class="fgc1">Font Name:</span> start <small class="fgc1">(Glyphs:&nbsp;22)</small></h1>
    </div>
    <div class="clearfix mhl ptl">
        <h1 class="mvm mtn fgc1">Grid Size: 16</h1>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-increase_arrow"></span>
                <span class="mls"> icon-increase_arrow</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e904" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe904;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-Composant-4--2"></span>
                <span class="mls"> icon-Composant-4--2</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e90d" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe90d;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-youtube-1"></span>
                <span class="mls"> icon-youtube-1</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e919" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe919;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-heart"></span>
                <span class="mls"> icon-heart</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e922" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe922;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-ctrl-up"></span>
                <span class="mls"> icon-ctrl-up</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e900" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe900;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-ctrl-down"></span>
                <span class="mls"> icon-ctrl-down</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e901" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe901;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-ctrl-left"></span>
                <span class="mls"> icon-ctrl-left</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e902" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe902;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-ctrl-right"></span>
                <span class="mls"> icon-ctrl-right</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e903" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe903;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-cancel-circle"></span>
                <span class="mls"> icon-cancel-circle</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea0d" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea0d;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="cancel-circle, close" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-play2"></span>
                <span class="mls"> icon-play2</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea15" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea15;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="play2, player" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-circle-up"></span>
                <span class="mls"> icon-circle-up</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea41" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea41;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="circle-up, up3" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-circle-right"></span>
                <span class="mls"> icon-circle-right</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea42" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea42;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="circle-right, right5" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-circle-down"></span>
                <span class="mls"> icon-circle-down</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea43" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea43;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="circle-down, down3" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-circle-left"></span>
                <span class="mls"> icon-circle-left</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea44" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea44;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="circle-left, left5" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-checkbox-checked"></span>
                <span class="mls"> icon-checkbox-checked</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea52" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea52;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="checkbox-checked, checkbox" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-checkbox-unchecked"></span>
                <span class="mls"> icon-checkbox-unchecked</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea53" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea53;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="checkbox-unchecked, checkbox2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-radio-checked"></span>
                <span class="mls"> icon-radio-checked</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea54" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea54;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="radio-checked, radio-button" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-radio-checked2"></span>
                <span class="mls"> icon-radio-checked2</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea55" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea55;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="radio-checked2, radio-button2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-radio-unchecked"></span>
                <span class="mls"> icon-radio-unchecked</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea56" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea56;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="radio-unchecked, radio-button3" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-instagram"></span>
                <span class="mls"> icon-instagram</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e925" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe925;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-linkedin-logo"></span>
                <span class="mls"> icon-linkedin-logo</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e910" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe910;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="picto icon-share"></span>
                <span class="mls"> icon-share</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e924" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe924;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="" class="liga unitRight" />
            </div>
        </div>
    </div>

    <!--[if gt IE 8]><!-->
    <div class="mhl clearfix mbl">
        <h1>Font Test Drive</h1>
        <label>
            Font Size: <input id="fontSize" type="number" class="textbox0 mbm"
            min="8" value="48" />
            px
        </label>
        <input id="testText" type="text" class="phl size1of1 mvl"
        placeholder="Type some text to test..." value="cancel-circle close play2 player circle-up up3 circle-right right5 circle-down down3 circle-left left5 checkbox-checked checkbox checkbox-unchecked checkbox2 radio-checked radio-button radio-checked2 radio-button2 radio-unchecked radio-button3"/>
        <div id="testDrive" class="picto" style="font-family: start">cancel-circle close play2 player circle-up up3 circle-right right5 circle-down down3 circle-left left5 checkbox-checked checkbox checkbox-unchecked checkbox2 radio-checked radio-button radio-checked2 radio-button2 radio-unchecked radio-button3&nbsp;
        </div>
    </div>
    <!--<![endif]-->
    <div class="bgc1 clearfix">
        <p class="mhl">Generated by <a href="https://icomoon.io/app">IcoMoon</a></p>
    </div>
    <script src="liga.js"></script>
    <script src="demo-files/demo.js"></script>
</body>
</html>
